<?xml version="1.0"?>
<package format="2">
  <name>labdrone_msgs</name>
  <version>0.0.0</version>
  <description>Messages and services for Creare Labdrone project</description>

  <maintainer email="plusk@mit.edu">Parker Lusk</maintainer>
  <license>MIT</license>

  <depend>std_msgs</depend>
  <depend>geometry_msgs</depend>
  <depend>polytraj_msgs</depend>
  <build_depend>message_generation</build_depend>
  <build_export_depend>message_runtime</build_export_depend>
  <exec_depend>message_runtime</exec_depend>
  <buildtool_depend>catkin</buildtool_depend>

  <!-- The export tag contains other, unspecified, tags -->
  <export>
    <!-- Other tools can request additional information be placed here -->

  </export>
</package>
